html
{
  overflow-y: scroll;
}

body
{
  margin: 0px;
  padding: 0px;
  font-family: verdana;
  
  background-image: url(../Images/Background.png);
  background-repeat: repeat-x;
  background-color: #f6f9ff;
}

a img
{
  border:0px;
}

div#main
{
  position: relative;
  width: 900px;
  margin: 0px auto 0px auto;
  padding: 0px;
}

ul.menu
{
  position: relative;
  width: 578px;
  margin: 117px 0px 0px 150px;
  padding: 0px;
}

ul.menu li
{
  position: absolute;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

ul.menu li#logo
{
  top: 1px;
  left: 0px;
}

div#ToolTip
{
  position: absolute;
  padding: 0px 0px 5px 0px;
  margin: 0px;
  z-index: 9000000;
  font-size: 11px;
  
  background-image: url(../Images/ToolTip.png);
  background-repeat: no-repeat;
  background-position: center bottom;

}

div#ToolTip span
{
  position:relative;
  display: block;
  padding: 3px 5px 3px 5px;
  background-color: #ffffe1;
  border-width: 1px 1px 0px 1px;
  border-style: solid;
  border-color: #4693e6;
}

div#ToolTip.ToolTip1
{
  visibility: hidden;
  margin-top: -14px;
}

div#ToolTip.ToolTip2
{
  margin-top: -14px;
}

div#ToolTip.ToolTip2 span
{
  color: #97adc3;
  background-color: #cfe4f1;
  border-color: #a8ccf3;
}

div#ToolTip.ToolTip3
{
  margin-top: -9px;
}

div#ToolTip.ToolTip3 span
{ 
  color: #5f6d7b;
  background-color: #e1eeeb;
  border-color: #82b7ee;
}

div#ToolTip.ToolTip4
{
  margin-top: -5px;
}

div#ToolTip.ToolTip4 span
{ 
  color: #333a43;
  background-color: #eff5e7;
  border-color: #65a6ea;
}

div#ToolTip.ToolTip5
{
  margin-top: -2px;
}

div#ToolTip.ToolTip5 span
{
  color: #0b0d0e;
  background-color: #fcfde2;
  border-color: #4b96e7;
}

div#ToolTip.ToolTip6
{
  margin-top: -0px;
}


ul.menu li#about
{
  top: 20px;
  left: 120px;
}

ul.menu li#contact
{
  top: 20px;
  left: 221px;
}
